1. Tax Payments
  2. List funding paces
GET
/v1/taxpayers/{taxpayerId}/tax-payments/funding-paces
curl --request GET \
     --url https://public-api.sandbox.remitian.com/v1/taxpayers/{taxpayerId}/tax-payments/funding-paces \
     --header 'Authorization: Bearer <token>' \
     --header 'x-api-key: <x_api_key>'

​
Authorizations

bearerAuth
required
string
Access token from POST /v1/auth/token, sent as `Authorization: Bearer {accessToken}`.

​
Query Parameters

taxpayerId
required
string

Unique identifier of the taxpayer.

taxAccountId
required
string

Unique identifier of the tax account.

paymentTypeId
required
integer

Payment type identifier.

amount
required
number

Payment amount.

paymentDate
required
string

Scheduled payment date (yyyy-mm-dd).

x-api-key
required
string

API key of your Client Application.

​
Response

application/json
  • 200

  • 400

  • 401

  • 403

  • 404

OK

quotes
required
array

The funding paces available for the payment, with their pull date and fee.

unavailableFundingPaces
required
array

The funding paces that cannot be used for the payment, with the reason.